ClipboardExporter
Class defined in ui/ClipboardExporter.js#10 inherits from

Export HTML from clipboard. Used for inter-application copy'n'paste.

this.exportDocument(doc)
Method defined in ui/ClipboardExporter.js#19

Exports document in html format.

Parameters

doc | Document | document to export

Returns

String | html representation of given document

this.convertDocument(doc)
Method defined in ui/ClipboardExporter.js#48

Coverts document to set of DOM elements.

Parameters

doc | Document | document to convert

Returns

Array | array of DOM elements each represented single node